<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="page">
    <name>main</name>
    <title>Globus GSI Proxy API</title>
    <filename>main</filename>
    <docanchor file="main">globus_gsi_proxy_api</docanchor>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__proxy__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_PROXY_MODULE</name>
      <anchorfile>group__globus__gsi__proxy__activation.html</anchorfile>
      <anchor>g0eee4415de420b4c69187e6d10d658cf</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_handle</name>
    <title>Handle Management</title>
    <filename>group__globus__gsi__proxy__handle.html</filename>
    <member kind="typedef">
      <type>struct globus_l_gsi_proxy_handle_s *</type>
      <name>globus_gsi_proxy_handle_t</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g8aa60a8f880c91bae12994052ceeafc4</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_handle_attrs</name>
    <title>Handle Attributes</title>
    <filename>group__globus__gsi__proxy__handle__attrs.html</filename>
    <member kind="typedef">
      <type>struct globus_l_gsi_proxy_handle_attrs_s *</type>
      <name>globus_gsi_proxy_handle_attrs_t</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g66b2fcd0c7df2737bef97c2011895cc3</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_operations</name>
    <title>Proxy Operations</title>
    <filename>group__globus__gsi__proxy__operations.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_constants</name>
    <title>Proxy Constants</title>
    <filename>group__globus__gsi__proxy__constants.html</filename>
    <member kind="enumeration">
      <name>globus_gsi_proxy_error_t</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>g4df6c062812de028e181289edb77a539</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SUCCESS</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5394c1fb7feba62c493b1d689a155cd7c43</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_HANDLE</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5391a267b43c6c157bf36f48ae1c6da3641</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_HANDLE_ATTRS</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a53979607d73cc8c0473b6109a9af26dd723</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PROXYCERTINFO</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5397e5b994952884b9722ef700cdce8cfb2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PROXYPOLICY</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5392f5868bb90b0076fb311108a98571af7</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PATHLENGTH</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539ba74e3a820e49f9d9e4f9e3e71a076a2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509_REQ</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a53907d0e585494a07bffa1edf5ccff8e999</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5398380be75ab832a9c6223c4786968ef65</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509_EXTENSIONS</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a53961a75f1ad3d75010dd14d15be1363bdc</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PRIVATE_KEY</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a53982182e72bcb258c242c396f942cf2353</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_BIO</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539aa1d0404e568810adf0b48291d7b9539</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CREDENTIAL</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539a8939142dd0575de543768cda0bb36b3</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CRED_HANDLE</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5395b874f07ac333b90328f7ec550dee92b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CRED_HANDLE_ATTRS</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5393e017108144f1f6ee3d198e1330889cc</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_ERRNO</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539c750d6f8231c8ac0c80ab7e3fc711448</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SETTING_HANDLE_TYPE</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539a179033cfa9f1e480c60de00c19e36ca</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_INVALID_PARAMETER</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a539e7683b553b0614425067d29438cc26b0</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SIGNING</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a53971327e707ce26ff98c63fed3e218f642</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_LAST</name>
      <anchorfile>group__globus__gsi__proxy__constants.html</anchorfile>
      <anchor>gg4df6c062812de028e181289edb77a5395b23eef34ef10ae00382daeb5803d39d</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
